Getting Started

Last updated 6 days ago

New to Acquire? Try out sample project on github.

Requirements

  • Android Studio 2.2+

  • Gradle 2.14.1.+

  • Android SDK 7.1.+

  • Android device running Android 5.0 or newer (To get fully functioning sdk)

How-to video for ease the process.

Or, follow these simple steps to add Acquire in-app support to your Android app right away :